<?php
session_start();
include ($_SERVER['DOCUMET_ROOT'].'/private/mysql.php');
include ($_SERVER['DOCUMET_ROOT'].'/tmp/head.php');


if($user['level']<'3' or $user['profa']!=='fisher'){
    header('Location: /main');
    exit;
}


switch($sd){
default:





break;


}
include ($_SERVER['DOCUMET_ROOT'].'/tmp/foot.php');
?>